export default {
  /**
   * 检查是否是图片pdf
   * @param val url
   */
  checkFile: function (val) {
    const imageType = ['image/jpeg', 'image/png', 'image/jpg', 'application/pdf']

    return imageType.indexOf(val.toLocaleLowerCase()) != -1
  },
  checkSize: function (val) {
    return val / 1024 / 1024 < 20
  },
}
